@charset "UTF-8";
@import url("master.css");

.container {background:url(../images/bg_mainContainer.png) repeat-x 0 178px; padding-bottom:351px;}
.contents {width:971px; margin:0 auto;}
.contents .cont_top {width:100%; height:152px; padding-top:25px;}
.contents .news_area {width:487px; height:137px; padding:15px 0 0 30px;}
.contents .news_area .box {position:relative;}
.contents .news_area .box .tit {float:left;}
.contents .news_area .news .tit {padding-right:9px;}
.contents .news_area .bodo .tit {padding-left:9px; background:url(../images/bar_news.png) no-repeat 0 1px;}
.contents .news_area .box .tit a {font-size:15px; color:#9a9999; font-family:'NanumGothic-Bold';}
.contents .news_area .box .tit.on a {font-size:16px; color:#0e4172;}
.contents .news_area .tab_cont {position:absolute; top:30px; left:2px; width:454px;}
.contents .news_area .tab_cont li {padding-left:13px; margin-bottom:7px; background:url(../images/bullet_news.png) no-repeat 0 8px;}
.contents .news_area .tab_cont li a {float:left; font-family:Dotum; width:290px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; margin-right:3px;}
.contents .news_area .tab_cont li a:hover {text-decoration:underline;}
.contents .news_area .tab_cont li .icon_new {float:left; margin-top:3px;}
.contents .news_area .tab_cont li .date {float:right; font-family:Dotum; font-size:11px; color:#888;}
.contents .news_area .tab_cont .more {position:absolute; top:-29px; right:0px; width:44px;}
.contents .blog_area {width:402px; height:120px; padding:32px 0 0 52px; background:url(../images/bg_blog.png) no-repeat 0 0;}
.contents .blog_area .txt {font-size:16px; color:#585859; line-height:20px; font-family:'NanumGothic-Bold';}
.contents .blog_area .txt span {font-size:18px; color:#191a1a;}
.contents .blog_area .baro {margin-top:6px;}
.contents .cont_bot {width:100%; height:195px; margin-top:2px; padding-top:32px; background:url(../images/bg_cont_bot.png) no-repeat 0 0;}
.contents .cont_bot .tit {font-size:16px; color:#0e4172; font-family:'NanumGothic-Bold';}
.contents .cont_bot .txt {font-size:13px; color:#454444; padding-left:2px; line-height:20px; margin:7px 0 15px 0;}
.contents .cont_bot .btn {padding-left:2px;}
.contents .bot_cont1 {width:294px; padding:4px 0 0 31px;}
.contents .bot_cont2 {width:289px; padding:4px 0 0 33px;}
.contents .bot_cont3 {width:293px; padding:4px 0 0 31px;}

/* main_view */
.main_view {width:100%; height:317px; position:relative; border-bottom:1px solid #e4e4e4;}

/* plug-in */
#slider-code {
	width:100%;
	height:317px;
	overflow:hidden;
	position:absolute;
	top:0;
	left:0;
}
#slider-code .area_buttons {
	position:absolute;
	left:0;
	bottom:18px;
	width:100%;
	z-index:50;
}
#slider-code .wrap_buttons {
	width:971px; 
	margin:0 auto;
}
#slider-code .stopPlay {
	width:50px; 
	margin:0 auto;
	padding-left:66px;
}
#slider-code .stopPlay button{
	width:22px;
	height:22px;
	background-repeat:no-repeat;
	background-position:0 0;
}
#stop {
	float:left;
	background-image:url(../images/btn_stop.png);
}
#play {
	float:right;
	background-image:url(../images/btn_play.png);
}
#slider-code .prevNext {
	width:100%;
	position:relative;
	z-index:60;
}
#slider-code .prevNext button{
	width:44px;
	height:44px;
	background-repeat:no-repeat;
	background-position:0 0;
	position:absolute;
	top:-181px;
}
#prev {
	left:-94px;
	background-image:url(../images/btn_prevs.png);
}
#next {
	right:-94px;
	background-image:url(../images/btn_nexts.png);
}
#carousel img {
	display:block;
	float:left;
}